## rust-openssl-sys 0.9.40

=== debian/changelog ===
rust-openssl-sys (0.9.40-1) unstable; urgency=medium

  * Team upload.
  * Package openssl-sys 0.9.40 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 14:49:49 -0800

rust-openssl-sys (0.9.36-1) unstable; urgency=medium

  * Team upload.
  * Package openssl-sys 0.9.36 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 06 Oct 2018 23:25:32 +0200

rust-openssl-sys (0.9.35-2) unstable; urgency=medium

  * Package openssl-sys 0.9.35 from crates.io using debcargo 2.2.6
  * Drop strict requirement on openssl 1.1.0, it works fine with 1.1.1.

 -- Ximin Luo <infinity0@debian.org>  Mon, 03 Sep 2018 22:43:53 -0700

rust-openssl-sys (0.9.35-1) unstable; urgency=medium

  * Package openssl-sys 0.9.35 from crates.io using debcargo 2.2.6

 -- Ximin Luo <infinity0@debian.org>  Mon, 03 Sep 2018 21:26:55 -0700

rust-openssl-sys (0.9.33-1) unstable; urgency=medium

  * Package openssl-sys 0.9.33 from crates.io using debcargo 2.2.4

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sun, 29 Jul 2018 08:20:52 -0700
