=== debian/control ===
Source: rust-openssl-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-vcpkg-0.2+default-dev <!nocheck>,
 libssl-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssl-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssl-sys

Package: librust-openssl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~),
 librust-vcpkg-0.2+default-dev,
 libssl-dev
Provides:
 librust-openssl-sys+default-dev (= ${binary:Version}),
 librust-openssl-sys+openssl-src-dev (= ${binary:Version}),
 librust-openssl-sys+vendored-dev (= ${binary:Version}),
 librust-openssl-sys-0-dev (= ${binary:Version}),
 librust-openssl-sys-0+default-dev (= ${binary:Version}),
 librust-openssl-sys-0+openssl-src-dev (= ${binary:Version}),
 librust-openssl-sys-0+vendored-dev (= ${binary:Version}),
 librust-openssl-sys-0.9-dev (= ${binary:Version}),
 librust-openssl-sys-0.9+default-dev (= ${binary:Version}),
 librust-openssl-sys-0.9+openssl-src-dev (= ${binary:Version}),
 librust-openssl-sys-0.9+vendored-dev (= ${binary:Version}),
 librust-openssl-sys-0.9.40-dev (= ${binary:Version}),
 librust-openssl-sys-0.9.40+default-dev (= ${binary:Version}),
 librust-openssl-sys-0.9.40+openssl-src-dev (= ${binary:Version}),
 librust-openssl-sys-0.9.40+vendored-dev (= ${binary:Version})
Description: FFI bindings to OpenSSL - Rust source code
 This package contains the source for the Rust openssl-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
