## rust-openssl-sys 0.9.49

=== debian/changelog ===
rust-openssl-sys (0.9.49-1) unstable; urgency=medium

  * Package openssl-sys 0.9.49 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 28 Aug 2019 17:04:46 +0200

rust-openssl-sys (0.9.48-1) unstable; urgency=medium

  * Package openssl-sys 0.9.48 from crates.io using debcargo 2.2.10
  * Update my email address in Uploaders.

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Fri, 02 Aug 2019 01:23:31 +0200

rust-openssl-sys (0.9.47-1) unstable; urgency=medium

  * Team upload.
  * Package openssl-sys 0.9.47 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 21:58:25 -0700
