=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
+ librust-autocfg-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
  librust-cc-1+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-pkg-config-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
@@ -13,7 +14,7 @@
  libssl-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+ Nicolas Braud-Santoni <nicoo@debian.org>
 Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssl-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssl-sys
@@ -23,6 +24,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-autocfg-0.1+default-dev (>= 0.1.2-~~),
  librust-cc-1+default-dev,
  librust-libc-0.2+default-dev,
  librust-pkg-config-0.3+default-dev (>= 0.3.9-~~),
@@ -40,10 +42,10 @@
  librust-openssl-sys-0.9+default-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+openssl-src-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+vendored-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.40-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.40+default-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.40+openssl-src-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.40+vendored-dev (= ${binary:Version})
+ librust-openssl-sys-0.9.49-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.49+default-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.49+openssl-src-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.49+vendored-dev (= ${binary:Version})
 Description: FFI bindings to OpenSSL - Rust source code
  This package contains the source for the Rust openssl-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
