=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test openssl-sys 0.9.55 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssl-sys 0.9.55 --all-targets --no-default-features
Features: test-name=librust-openssl-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
