## rust-openssl-sys 0.9.67

=== debian/changelog ===
rust-openssl-sys (0.9.67-1) unstable; urgency=medium

  * Team upload.
  * Package openssl-sys 0.9.67 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 22:12:30 +0100
