=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-openssl-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,10 +14,11 @@
  libssl-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Nicolas Braud-Santoni <nicoo@debian.org>
-Standards-Version: 4.4.1
+ nicoo <nicoo@debian.org>
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssl-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssl-sys
+Rules-Requires-Root: no
 
 Package: librust-openssl-sys-dev
 Architecture: any
@@ -42,10 +43,10 @@
  librust-openssl-sys-0.9+default-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+openssl-src-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+vendored-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.55-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.55+default-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.55+openssl-src-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.55+vendored-dev (= ${binary:Version})
+ librust-openssl-sys-0.9.67-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.67+default-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.67+openssl-src-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.67+vendored-dev (= ${binary:Version})
 Description: FFI bindings to OpenSSL - Rust source code
  This package contains the source for the Rust openssl-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
