=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test openssl-sys 0.9.67 --all-targets --all-features
Features: test-name=rust-openssl-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssl-sys 0.9.67 --all-targets 
Features: test-name=librust-openssl-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssl-sys 0.9.67 --all-targets --no-default-features --features openssl-src
Features: test-name=librust-openssl-sys-dev:openssl-src
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssl-sys 0.9.67 --all-targets --no-default-features --features vendored
Features: test-name=librust-openssl-sys-dev:vendored
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssl-sys 0.9.67 --all-targets --no-default-features
Features: test-name=librust-openssl-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
