## rust-openssl-sys 0.9.75

=== debian/changelog ===
rust-openssl-sys (0.9.75-1) experimental; urgency=medium

  * Team upload.
  * Package openssl-sys 0.9.75 from crates.io using debcargo 2.5.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 27 Sep 2022 20:19:39 -0400
