## rust-openssl-sys 0.9.80

=== debian/changelog ===
rust-openssl-sys (0.9.80-1) unstable; urgency=medium

  * Package openssl-sys 0.9.80 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Package openssl-sys 0.9.77 from crates.io using debcargo 2.5.0
  * Remove outdated patch

  [ Fabian Gruenbichler ]
  * Team upload.
  * Package openssl-sys 0.9.76 from crates.io using debcargo 2.5.0
  * Disable new unstable_boringssl feature and bssl-sys dependency.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Dec 2022 22:36:27 +0000
