=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  nicoo <nicoo@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssl-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssl-sys
+X-Cargo-Crate: openssl-sys
 Rules-Requires-Root: no
 
 Package: librust-openssl-sys-dev
@@ -26,7 +27,7 @@
 Depends:
  ${misc:Depends},
  librust-autocfg-1+default-dev,
- librust-bindgen-0.60+default-dev,
+ librust-bindgen-0.60+default-dev (>= 0.60.1-~~),
  librust-cc-1+default-dev,
  librust-libc-0.2+default-dev,
  librust-pkg-config-0.3+default-dev (>= 0.3.9-~~),
@@ -41,9 +42,9 @@
  librust-openssl-sys-0.9-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+bindgen-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+default-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.75-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.75+bindgen-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.75+default-dev (= ${binary:Version})
+ librust-openssl-sys-0.9.80-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.80+bindgen-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.80+default-dev (= ${binary:Version})
 Description: FFI bindings to OpenSSL - Rust source code
  This package contains the source for the Rust openssl-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
