## rust-openssl-sys 0.9.93

=== debian/changelog ===
rust-openssl-sys (0.9.93-1) unstable; urgency=medium

  * Package openssl-sys 0.9.93 from crates.io using debcargo 2.6.0
  * Relax bindgen dependency to ">= 0.60, < 1.0" to cover both old and new
    bindgen.
  * Disable some bindgen options that are not available in 0.60, and only
    needed when buliding against boringssl (which we don't do in Debian).
  * Update patches for new upstream.

  [ Matthias Geiger ]
  * Team upload.
  * Package openssl-sys 0.9.80 from crates.io using debcargo 2.6.0
  * Include patch for newer bindgen

 -- Peter Michael Green <plugwash@debian.org>  Thu, 07 Sep 2023 02:21:59 +0000
