=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-autocfg-1+default-dev <!nocheck>,
- librust-cc-1+default-dev <!nocheck>,
+ librust-cc-1+default-dev (>= 1.0.61-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-pkg-config-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
  librust-vcpkg-0.2+default-dev (>= 0.2.8-~~) <!nocheck>,
@@ -26,9 +25,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-autocfg-1+default-dev,
- librust-bindgen-0.60+default-dev (>= 0.60.1-~~),
- librust-cc-1+default-dev,
+ librust-bindgen-0+default-dev (>= 0.60-~~),
+ librust-cc-1+default-dev (>= 1.0.61-~~),
  librust-libc-0.2+default-dev,
  librust-pkg-config-0.3+default-dev (>= 0.3.9-~~),
  librust-vcpkg-0.2+default-dev (>= 0.2.8-~~),
@@ -42,9 +40,9 @@
  librust-openssl-sys-0.9-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+bindgen-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+default-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.80-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.80+bindgen-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.80+default-dev (= ${binary:Version})
+ librust-openssl-sys-0.9.93-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.93+bindgen-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.93+default-dev (= ${binary:Version})
 Description: FFI bindings to OpenSSL - Rust source code
  This package contains the source for the Rust openssl-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
