## rust-openssl-sys 0.9.101

=== debian/changelog ===
rust-openssl-sys (0.9.101-1) unstable; urgency=medium

  * Team upload.
  * Package openssl-sys 0.9.101 from crates.io using debcargo 2.6.1
  * Update relax-bindgen.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 08 Mar 2024 23:05:11 +0000
