=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  nicoo <nicoo@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssl-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssl-sys
 X-Cargo-Crate: openssl-sys
@@ -40,9 +40,8 @@
  librust-openssl-sys-0.9-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+bindgen-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+default-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.93-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.93+bindgen-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.93+default-dev (= ${binary:Version})
+ librust-openssl-sys-0.9.101-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.101+bindgen-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.101+default-dev (= ${binary:Version})
 Description: FFI bindings to OpenSSL - Rust source code
- This package contains the source for the Rust openssl-sys crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "openssl-sys"
