## rust-openssl-sys 0.9.104

=== debian/changelog ===
rust-openssl-sys (0.9.104-1) unstable; urgency=medium

  * Team upload.
  * Package openssl-sys 0.9.104 from crates.io using debcargo 2.7.5
  * Update disable-vendor.patch for new upstream.
  * Update relax-bindgen.patch for new upstream and current situation in Debian,
    remove code changes that are no longer needed from patch.
  * Remove context from disable-bssl.patch to avoid fuzz.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 11:42:39 +0000
