## rust-openssl-sys 0.9.105

=== debian/changelog ===
rust-openssl-sys (0.9.105-1) unstable; urgency=medium

  * Team upload.
  * Package openssl-sys 0.9.105 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Feb 2025 10:17:25 +0000
