=== debian/control ===
--- 
+++ 
@@ -42,8 +42,8 @@
  librust-openssl-sys-0.9-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+bindgen-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+default-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.104-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.104+bindgen-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.104+default-dev (= ${binary:Version})
+ librust-openssl-sys-0.9.105-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.105+bindgen-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.105+default-dev (= ${binary:Version})
 Description: FFI bindings to OpenSSL - Rust source code
  Source code for Debianized Rust crate "openssl-sys"
