## rust-openssl-sys 0.9.107

=== debian/changelog ===
rust-openssl-sys (0.9.107-1) unstable; urgency=medium

  * Team upload.
  * Package openssl-sys 0.9.107 from crates.io using debcargo 2.7.8
  * Update patches for new upstream.
  * Disable newly added aws-lc feature.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Apr 2025 08:20:50 +0000
