=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.63.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cc-1+default-dev (>= 1.0.61-~~) <!nocheck>,
@@ -42,8 +42,8 @@
  librust-openssl-sys-0.9-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+bindgen-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+default-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.105-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.105+bindgen-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.105+default-dev (= ${binary:Version})
+ librust-openssl-sys-0.9.107-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.107+bindgen-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.107+default-dev (= ${binary:Version})
 Description: FFI bindings to OpenSSL - Rust source code
  Source code for Debianized Rust crate "openssl-sys"
