## rust-openssl-sys 0.9.109

=== debian/changelog ===
rust-openssl-sys (0.9.109-2) unstable; urgency=medium

  * Team upload.
  * Package openssl-sys 0.9.109 from crates.io using debcargo 2.7.10
  * Bump bindgen dependency to v0.72

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:37:52 +0200

rust-openssl-sys (0.9.109-1) unstable; urgency=medium

  * Team upload.
  * Package openssl-sys 0.9.109 from crates.io using debcargo 2.7.10

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 26 Aug 2025 19:52:06 +0100
