=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  nicoo <nicoo@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssl-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssl-sys
 Homepage: https://github.com/sfackler/rust-openssl
@@ -26,8 +26,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bindgen-0+default-dev (>= 0.69-~~),
- librust-bindgen-0+experimental-dev (>= 0.69-~~),
+ librust-bindgen-0+default-dev (>= 0.72-~~),
+ librust-bindgen-0+experimental-dev (>= 0.72-~~),
  librust-cc-1+default-dev (>= 1.0.61-~~),
  librust-libc-0.2+default-dev,
  librust-pkg-config-0.3+default-dev (>= 0.3.9-~~),
@@ -42,8 +42,8 @@
  librust-openssl-sys-0.9-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+bindgen-dev (= ${binary:Version}),
  librust-openssl-sys-0.9+default-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.107-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.107+bindgen-dev (= ${binary:Version}),
- librust-openssl-sys-0.9.107+default-dev (= ${binary:Version})
+ librust-openssl-sys-0.9.109-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.109+bindgen-dev (= ${binary:Version}),
+ librust-openssl-sys-0.9.109+default-dev (= ${binary:Version})
 Description: FFI bindings to OpenSSL - Rust source code
  Source code for Debianized Rust crate "openssl-sys"
